a {
text-decoration: none;
}
a:link {
color: #660066;
}
a:visited {
color: #660066;
}
a:hover {
color: #990099; text-decoration: underline;
}
a:active {
color: #990099; text-decoration: underline;
}

body {
background-color: #330033;
background-image: url(../images/pageback.gif);
background-repeat: repeat-y;
background-position: center;
margin: 0;
padding: 0;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
color: #333333;
font-size: 12px;
line-height: 1.5;
overflow-x: hidden;
}

table, tr, td {
font-family: Arial, Helvetica, sans-serif;
color: #333333;
font-size: 12px;
line-height: 1.5;
}

ul {
margin: 1em 0 1em 2em;
padding: 0;
}

#container {
width: 840px;
margin: 0 auto;
text-align: left;
}

#footer {
text-align: center;
margin: 40px 0px 120px 0px;
}

#updatetitle {
margin-right: 20px;
float: left;
color: #333333;
}

#update {
height: 90px;
overflow: auto;
border-left: 1px solid #333333; 
padding-left: 20px;
color: #333333;
}

.updatetime {
margin-right: 1em;
color: #cc0000;
}

.topicstitle {
font-size: 14px;
line-height: 1.5;
color: #660066;
padding-bottom: 5px;
border-bottom: 1px dotted #660066;
margin-bottom: 10px;
}

.topicstable {
margin-bottom: 20px;
}

.producttitle {
color: #ffffff;
background: #330033;
text-align: center;
padding: 5px;
}

.productleft {
text-align: right;
padding: 10px;
}

.productright {
padding: 10px;
}

.charactermenu {
margin: 10px 0px 15px 0px;
position: relative;
top: 0px;
left: 0px;
z-index: 1;
}

.shoptable {
text-align: center;
margin-bottom: 20px;
}

.shoptable img {
margin: 5px; vertical-align: middle;
}

.shoptable a:link img {
border: solid 2px #999999;
}

.shoptable a:visited img {
border: solid 2px #999999;
}

.shoptable a:hover img {
border: solid 2px #ff3399;
}

.shoptable a:active img {
border: solid 2px #ff3399;
}

.dltitle {
font-size: 14px;
background: #ffffe0;
color: #ff3399;
padding: 5px 0px 5px 10px;
border-top: 1px solid #ff3399;
border-bottom: 1px solid #ff3399;
border-left: 20px solid #ff3399;
}

.dltext1 {
font-size: 14px;
margin-top: 15px;
}

.dltext2 {
color: #696969;
margin: 3px 0px 20px 0px;
}

.dltext3 {
background: #dcdcdc;
text-align: center;
padding: 4px 0px;
margin-top: 5px;
}

.dltext4 {
text-align: center;
padding: 4px 0px;
border: solid 1px #dcdcdc;
}

.dltext5 {
color: #ff3399;
margin-bottom: 5px;
}

.dltext6 {
margin-top: 5px;
font-size: 10px;
color: #696969;
text-align: right;
}

.dltabletitle {
background: #f5f5f5;
font-size: 10px;
border-left: solid 1px #808080;
border-top: solid 1px #808080;
border-bottom: solid 1px #808080;
padding: 3px 0px 3px 8px;
}

.dltableno {
text-align: right;
border-bottom: dotted 1px #808080;
padding: 5px 8px 5px 0px;
}

.dltabletext {
border-bottom: dotted 1px #808080;
padding: 5px 0px 5px 8px;
border-left: solid 1px #808080;
}

.dltable {
margin-top: 15px;
margin-bottom: 20px;
}

.gallerytable {
margin-bottom: 20px;
}

.gallerywomanname {
margin-bottom: 15px;
color: #ff3399;
}

.gallerywomantext {
margin-bottom: 15px;
color: #ff3399;
}

.gallerymanname {
margin-bottom: 15px;
color: #9933cc;
}

.gallerymantext {
margin-bottom: 15px;
color: #9933cc;
}

.gallerytext {
margin-bottom: 15px;
color: #333333;
}

.promotiontitle {
text-align: center;
background: #ffffe0;
color: #ff3399;
padding: 5px 0;
border-top: 1px solid #ff3399;
border-bottom: 1px solid #ff3399;
margin-bottom: 10px;
}

.promotiontext {
text-align: center;
margin-bottom: 5px;
}

.promotioninfo {
font-size: 10px;
color: #999999;
text-align: center;
margin-bottom: 10px;
}